count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 531
md5: df3443fb6d2f7f5a60164af8b6437f3d
publications: http://rnacentral.org/api/v1/rna/URS00017F8E86/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E86
sequence: AAAACCAAUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAUGAAGGCCCUAGGGUUGUAAAGCUCUUUCAACGGUGAAGAUAAUGACGGUAACCGUAGAAGAAGCCCCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGGGCUAGCGUUGUUCGGAUUUACUGGGCGUAAAGCGCACGUAGGCGGAUUGUUAAGUUAGUGGUGAAAUCCCAGGGCUCAACCCUGGAACUGCCUUUAAUACUGGCAAUCUCGAGUCCGGAAGAGGUGAGUGGAAUUCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAGGAACGCCAGUGGCGAAGGCGGCUCACUGGUCCGGUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCUGUAAACGAUGGAAGCUAGCCGUCGGCAAGUUUACUUGUCGGUGGCGCAGCUAACGCAUUAAGCUUCCCGCCUGGGGAGUACGGUCGCAAGAUUA
url: http://rnacentral.org/api/v1/rna/URS00017F8E86?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E86/xrefs?format=yaml
